
@font-face {
	font-family: 'fedra_book';
	src: url('../fonts/GHEANarekReg.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fedra_book_it';
	src: url('../fonts/GHEANarek-Italic.otf');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'fedra_demi';
	src: url('../fonts/GHEANarekMed.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fedra_light';
	src: url('../fonts/OpenSans-Light.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fedra_medium';
	src: url('../fonts/GHEANarekMed.otf');
	font-weight: normal;
	font-style: normal;
}